/* assets/styles.css */

/* Prevent Multiple Contact Form 7 Submissions */

.wpcf7-form.submitting .wpcf7-submit {
    pointer-events: none;
}

html { scroll-behavior: auto !important; }

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "area", sans-serif !important;
	font-style: normal;
}


h1,h2,h3,h4,h5,h6 {
	font-family: quiverleaf-cf, sans-serif;
	font-style: normal;
}

h1.area, h2.area, h3.area, h4.area, h5.area, h6.area, span.area, div.area, p.area,
.area h1, .area h2, .area h3, .area h4, .area h5, .area h6 .area span, .area div, .area p {
	font-family: "area-extended", sans-serif !important;
	font-style: normal;
}

.cmr1950_icon .elementor-icon-wrapper {
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
}

/* =========================== HEADER =========================== */

.cmr1950_header {
 	transition: background-color 0.3s ease, box-shadow 0.3s ease;
	font-family: "area-extended", sans-serif !important;
}

.cmr1950_header.cmr1950_sticky {
	background-color: rgba(255, 255, 255, 1) !important;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08) !important;
}

.cmr1950_header .cmr1950_header_logo svg path,
.cmr1950_header .cmr1950_header_logo svg polygon,
.cmr1950_header .cmr1950_header_logo svg rect {
	transition: all 0.3s ease !important;
}

.cmr1950_header:not(.cmr1950_header.cmr1950_sticky ) .cmr1950_header_logo svg path,
.cmr1950_header:not(.cmr1950_header.cmr1950_sticky ) .cmr1950_header_logo svg polygon,
.cmr1950_header:not(.cmr1950_header.cmr1950_sticky ) .cmr1950_header_logo svg rect {
	fill: #fff !important;
}

.cmr1950_header.cmr1950_sticky .cmr1950_header_menu a {
	color: var(--e-global-color-9d81d12) !important;
}

/* =========================== FOOTER =========================== */

/* =========================== PASSWORD =========================== */

.post-password-required {
	min-height: calc(100vh);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.post-password-required h1 {
	font-size: 5em;
    text-align: center;
    color: #fff;
	margin: 0;
	padding: 0;
}


.post-password-required form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.post-password-required form > p {
 	text-align: center;
    color: #fff;
    align-items: center;
    display: flex;
    width: 100%;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
}

.post-password-required form input[type="password"] {
	color: #fff !important;
    background-color: transparent !important;
    border-color: var(--e-global-color-secondary) !important;
    border-width: 0px 0px 1px 0px !important;
    border-radius: 0px !important;
    padding: .5rem 1rem !important;
    transition: all .3s !important;
}


.post-password-required form input[type="submit"] {
	border-radius: 999px 999px 999px 999px !important;
    padding: 12px 24px 12px 24px !important;
    background-color: var(--e-global-color-7819028) !important;
    font-size: var(--e-global-typography-771202f-font-size) !important;
    font-weight: var(--e-global-typography-771202f-font-weight) !important;
    line-height: var(--e-global-typography-771202f-line-height) !important;
    fill: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-secondary) !important;
}

.post-password-required form input[type="submit"]:hover {
    background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-text) !important;
}

/* =========================== RESPONSIVE =========================== */

/* ------------------ Laptop - 1440px to 1799px ------------------ */
@media only screen and (max-width : 1799px) {
    
}

/* ------------------ Tablet Extra - 1024px to 1439px ------------------ */
@media only screen and (max-width : 1439px) {
    
}

/* ------------------ Tablet - 768px to 1023px ------------------ */
@media only screen and (max-width : 1023px) {
    

.cmr1950_header.cmr1950_sticky .cmr1950_header_menu a {
	color: var(--e-global-color-secondary) !important;
}
	
}

/* ------------------ Mobile Extra - 425px to 767px ------------------ */
@media only screen and (max-width : 767px) {
    
}

/* ------------------ Mobile - 320px to 424px ------------------ */
@media only screen and (max-width : 424px) {
    
}